<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="title" content="{{ meta.title }}" />
    <meta name="description" content="{{ meta.description }}" />
    <meta name="author" content="" />
    <meta name="revised" content="{{meta.revised}}" />

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://dataviz.pacificdata.org/">
    <meta property="og:title" content="{{meta.title}}">
    <meta property="og:description" content="{{meta.description}}">
    <meta property="og:image" content="/assets/img/flyer.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://dataviz.pacificdata.org/">
    <meta property="twitter:title" content="{{meta.title}}">
    <meta property="twitter:description" content="{{meta.description}}">
    <meta property="twitter:image" content="/assets/img/flyer.png">

    <title>{{{meta.title}}}</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="/assets/favicon.ico" />
    <!-- Font Awesome icons (free version)-->
    <!-- <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script> -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css" rel="stylesheet"
        type="text/css" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/brands.min.css" rel="stylesheet"
        type="text/css" />

    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="/css/app{{uid}}.css" rel="stylesheet" />
</head>

<body id="page-top">

    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand" href="/"><img src="/assets/img/logo-coconut.png" alt="Pacific Data Viz logo" /></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive"
                aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                Menu
                <i class="fas fa-bars ms-1"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav text-uppercase ms-auto py-4 py-lg-0">
                    <li class="nav-item"><a class="nav-link" href="/#intro">{{menu.intro}}</a></li>
                    <li class="nav-item"><a class="nav-link" href="/#rules">{{menu.rules}}</a></li>
                    <li class="nav-item"><a class="nav-link" href="/#news">{{menu.news}}</a></li>
                    <li class="nav-item"><a class="nav-link" href="/#timeline">{{menu.timeline}}</a></li>
                    <li class="nav-item"><a class="nav-link" href="/#organizers">{{menu.partners}}</a></li>
                    <li class="nav-item"><a class="nav-link" id="challenge2023-link" href="challenge-2023.html">{{menu.entries}}</a></li>
                    <li class="nav-item nav-lang">
                        <a class="{{lang.en}}" aria-current="page" href="/"><span
                                class="d-none d-lg-inline">EN</span><span
                                class="d-inline-block d-lg-none">English</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="{{lang.fr}}" href="fr/"><span class="d-none d-lg-inline">FR</span><span
                                class="d-inline-block d-lg-none">Français</span></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- MASTER HEAD -->
    <header class="masthead entries">
        <div class="container">
        </div>
    </header>
    <section>
        <div class="container">
            <p>{{{ 2023.entries.introduction }}}</p>
        </div>
        <div class="container entries">
            <div class="row row-cols-1 row-cols-md-3 row-cols-lg-4">
            {{# entries}}
            <div class="col mb-4">
                <div class="card h-100">
                    <div class="hoverDiv">
                        <a href="{{ url }}" target="_blank"><img src="{{ overview }}" class="card-img-top" alt="{{ title }}"></a>
                    </div>
                    <div class="card-body d-flex flex-column">
                        <h5 class="card-title"><a class="text-decoration-none" style="color:black" href="{{ url }}" target="_blank">{{ title }}</a></h5>
                        <p class="card-text flex-grow-1">{{ firstname }} {{{ lastname }}}{{coparticipants}}</p>
                        <p><span class="badge bg-secondary">{{ country }}</span> <span class="badge bg-info">{{ category }}</span></p>
                        <a href="{{ url }}" target="_blank" class="btn btn-primary">{{{ content.viewdataviz }}}</a>
                    </div>
                </div>
            </div>
            {{/ entries}}
            </div>
        </div>
    </section>
    <!-- Bootstrap core JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <script src="/js/app{{uid}}-min.js"></script>
</body>
</html>